Building with gcov support
==========================

The Open vSwitch "configure" script supports the following
code-coverage related options:

  --disable-coverage
  --enable-coverage=no

    Do not build with gcov code coverage support.

    This is the default if no coverage option is passed to
    "configure".

  --enable-coverage
  --enable-coverage=yes

    Build with gcov code coverage support.
